@charset "utf-8";

/* common */



/*-------------------------------- tab -----*/
ul.environment_tab {
	height: 62px;
	margin: 0 0 20px -3px;
	background: url(/energy_supply/energy/thermal_power/environment/images/common_tab_bg.gif) no-repeat bottom left;
}
ul.environment_tab li {
	float: left;
	padding-left: 3px;
}
ul.environment_tab li img{
	display:block;
}

/*-------------------------------- next-prev -----*/
ul.goback {
	overflow: hidden;
	zoom: 1;
}
.next { float:right;}
.prev { float:left;}




/*-------------------------------- layout ------*/
.columnRight {
	float:right;
	margin-left:35px;	
}
.bousaiImg {
	float:right;
	width:450px;
	margin:0 0 10px 25px;
}
.bousaiImg p {
	width:220px;
	float:left;
	text-align: center;
}
.bousaiImg p img {
	margin-bottom:5px;
}
.relatedLink {
	width:auto;
	background:url(../images/arr_0.gif) no-repeat scroll 5px 0.5em !important;
  padding: 0 0 0 18px;
}


.blockSekitanbai {
	width:341px;
	float:left;
	padding-left:30px;
}
.blockSekitanbai dt {
	font-weight:bold;
}


 
ul.anzenkakuho_daily {
	margin: 0 auto 20px;
	overflow: hidden;
	zoom: 1;
}
ul.anzenkakuho_daily li {
	width: 239px;
	float: left;
	padding: 0 6px;
}
ul.anzenkakuho_daily li span {
	display: block;
	margin-top: 7px;
	text-align: center;
	font-size: 85%;
}

ul.regularCheck {
	margin:0 auto 20px;
	overflow:hidden;
	zoom:1;
}
ul.regularCheck li {
	width:357px;
	float:left;
}
ul.regularCheck li span {
	display:block;
	margin-top:7px;
	text-align:center;
	font-size:85%;
}

/*--------------------------------- popup -----*/

div.torikumi_main {
	width: 744px;
	margin: 0 auto 40px;
	position: relative;
}
div.torikumi_main a {
	display: block;
	position: absolute;
	padding: 0;
	background: none;
}
div.torikumi_main a.link_o01 {     top: 121px;     left: 65px; }
div.torikumi_main a.link_o02 {     top: 44px;     left: 250px; }
div.torikumi_main a.link_o03 {     top: 87px;     left: 281px; }
div.torikumi_main a.link_o04 {     top: 131px;     left: 312px; }
div.torikumi_main a.link_o05 {     top: 177px;     left: 469px; }
div.torikumi_main a.link_o06 {     top: 87px;     left: 620px; }
div.torikumi_main a.link_o07 {     top: 487px;     left: 135px; }
div.torikumi_main a.link_o08 {     top: 486px;     left: 319px; }


/*-------------------------------- width -----*/
.w240 {
	width:240px!important;
}
.w470 {
	width:470px!important;
}
/*ColorBox*/
.environment_colorBox{
	display: none;
}
#environment_colorBox_inner{
	border: #c9c8c3 solid 1px;
	padding: 20px;
	text-align: left;
}
.hdg_environment_colorBox{
	background-color: #4fb0dd;
	padding: 5px 25px;
	color: #ffffff;
	font-weight: bold;
	margin-bottom: 20px;
	font-size: 120%;
}
#environment_colorBox_inner img{
	padding: 1px;
	border: #cfccbd solid 1px;
	margin: 0 auto;
	display: block;
}